Subject: Re: PostInstallLast addons?
From: Robin Bowes <[email-masked]>
To: [email-masked]
Date: Sun, 10 Oct 2004 09:50:22 +0100

Christopher Faylor wrote:
> On Sat, Oct 09, 2004 at 06:19:07PM -0700, Lex Ein wrote:
>>"Cygwin Setup - Finish
>>
>> Create icons 
>>    Have setup create icons for easy access to the Cygwin environment. 
>>    [ ] Create icon on _Desktop 
>>    [ ] Add icon to _Start Menu 
>>
>> Optional tasks - (may take many minutes!)
>>    [ ] Build database (makewhatis) of man page short descriptions for
>>    'whatis' & 'apropos'.
>>    [ ] Build database (updatedb) of file names for 'locate'.
>>
>> Display README information at exit. 
>>    [ ] Display /usr/share/doc/Cygwin/ directory of README files.
> 
> 
> I think that's a very good idea.  It would need to be conditional on the
> existence of man and, I guess, find, though.

In the context of some of the earlier posts in this thread, can I 
suggest that the wording is a little less daunting to those not familiar 
with nuix/cygwin. OK, so "Build database (makewhatis) of man page short 
descriptions for 'whatis' & 'apropos'" may be technically correct, but 
wouldn't something like this be more "helpful":

   Optional tasks - (may take many minutes!)
     [ ] Build help index (used by 'whatis' and 'apropos' commands)
     [ ] Build file index (used by 'locate' command)

R.
-- 
http://robinbowes.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/